# Uses of Class
org.eclipse.ui.internal.EditorHistoryItem

Packages that use EditorHistoryItem
Package
Description
org.eclipse.ui.internal

## Uses of EditorHistoryItem in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return EditorHistoryItem
Modifier and Type
Method
Description
`EditorHistoryItem[]`
EditorHistory.`getItems()`
Returns an array of editor history items.
Methods in org.eclipse.ui.internal with parameters of type EditorHistoryItem
Modifier and Type
Method
Description
`void`
EditorHistory.`remove(EditorHistoryItem item)`
Removes the given history item.